usr/lib/xulrunner/plugins
usr/lib/mozilla/plugins
usr/lib/iceape/plugins
usr/lib/iceweasel/plugins
usr/lib/midbrowser/plugins
usr/lib/xulrunner-addons/plugins
usr/share/ubufox/plugins
var/lib/flashplugin-installer
var/cache/flashplugin-installer
